<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.1302500000</MDI>
      <MDI key="STATISTICS_MAXIMUM">80.8522400000</MDI>
      <MDI key="STATISTICS_MEAN">22.4627251324</MDI>
      <MDI key="STATISTICS_STDDEV">8.8973190660</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
